# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2024"
name = "pursue"
version = "0.0.1"
authors = ["Sebastian Pineda"]
build = false
autolib = false
autobins = false
autoexamples = false
autotests = false
autobenches = false
description = "Find TODOs and friends in your repo FAST"
homepage = "https://github.com/spineda2019/Pursue"
readme = "README.md"
license = "GPL-2.0"
repository = "https://github.com/spineda2019/Pursue"

[[bin]]
name = "pursue"
path = "src/main.rs"

[dependencies.argparse]
version = "0.2.2"

[dependencies.num_cpus]
version = "1.16.0"

[profile.release-optimized]
lto = true
codegen-units = 1
inherits = "release"
strip = true
